 @font-face {
 font-family: 'SuiGenerisRgRegular';
 src: url(//cdn11.bigcommerce.com/s-4c813/templates/__custom/Styles/suigenerisrg-regular-webfont.eot?t=1528086407);
 src: url(//cdn11.bigcommerce.com/s-4c813/templates/__custom/Styles/suigenerisrg-regular-webfont.eot?t=1528086407#iefix) format('embedded-opentype'),  url(//cdn11.bigcommerce.com/s-4c813/templates/__custom/Styles/suigenerisrg-regular-webfont.woff?t=1528086407) format('woff'),  url(//cdn11.bigcommerce.com/s-4c813/templates/__custom/Styles/suigenerisrg-regular-webfont.ttf?t=1528086407) format('truetype'),  url(//cdn11.bigcommerce.com/s-4c813/templates/__custom/Styles/suigenerisrg-regular-webfont.svg?t=1528086407#SuiGenerisRgRegular) format('svg');
 font-weight: normal;
 font-style: normal;
}
body {
    background: url(//cdn11.bigcommerce.com/s-4c813/templates/__custom/images/blue/BodyBg.gif?t=1528086407) repeat center top;
    font-family:Arial, Helvetica, sans-serif;
    color: #535353;
}
#Container {
    margin: 0 auto;
    width: 975px;
    padding:0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color:#FFFFFF;
    -webkit-box-shadow:  0 2px 2px 1px #e3e3e3;
    -moz-box-shadow: 0 2px 2px 1px #e3e3e3;
    box-shadow: 0 2px 2px 1px #e3e3e3;
}
#Outer {
    background: none;
}
#Outer {
    clear: both;
    margin-top:0px;
}
#Header {
    clear: both;
    height: 93px;
    margin: 0px;
    padding:0px;
    background:url(//cdn11.bigcommerce.com/s-4c813/templates/__custom/images/blue/header-bg.png?t=1528086407) repeat-x center top;
}
#Header {
    border-bottom:none;
}
#Logo {
    float: left;
    width: 231px;
    height:auto;
    padding:22px 0px 0px 31px;
    margin:0px;
}
#TopMenu {
    float: right;
    height: 78px;
    margin: 0;
    padding: 0;
    width: 310px;
}
#TopMenu li a, #TopMenu li div {
    background: url(//cdn11.bigcommerce.com/s-4c813/templates/__custom/images/lineimg.png?t=1528086407) no-repeat left;
    color: #818181;
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
}
#TopMenu li a, #TopMenu li div {
    border-left: none;
    color: #818181;
}
#TopMenu li a:hover {
    color: #db2a34;
    text-decoration: none;
}
#TopMenu li a, #TopMenu li div {
    display: block;
    font-size:12px;
    margin: 20px 0 0;
    padding: 0 7px;
    text-decoration: none;
    line-height:50px;
}
#TopMenu li.First a {
    border-left: 0 none;
    line-height: 50px;
}
/*.Shopping {
    float: left;
    height: 48px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 199px;
    top: 10px;
    width: 48px;
}
*/

.Shopping {
    float: left;
    height: 48px;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    width: 48px;
    line-height:450px;
}
#SearchForm {
    float: right;
    height: 25px;
    margin: -2px 0 0;
    padding:0px;
    width: 225px;
}
#SearchForm input.Textbox {
    background: url(//cdn11.bigcommerce.com/s-4c813/templates/__custom/images/blue/inputimg.png?t=1528086407) no-repeat scroll left top transparent;
    border: medium none;
    color: #4B4B4B;
    float: left;
    font-size: 11px;
    height: 25px;
    line-height: 25px;
    margin: 0;
    padding: 0 0 0 2px;
    vertical-align: middle;
    width: 168px;
}
    
.menutop {
    background:url(//cdn11.bigcommerce.com/s-4c813/templates/__custom/images/blue/menubg.png?t=1528086407) repeat-x center top;
    height:60px;
    float:left;
    padding:0px;
    margin:0px;
    width:975px;
}
#Menu {
    clear: both;
    height: 26px;
    margin: 0px 0px -17px 0px;
    padding: 0;
    width:755px;
}
#Menu li a {
    background: url(//cdn11.bigcommerce.com/s-4c813/templates/__custom/images/blue/spacer-img.png?t=1528086407) no-repeat left top;
    height:39px;
    color: #fff;
}
#Menu li:first-child a {
    background: none;
    height:39px;
    color: #fff;
    position: relative;
    z-index:1000!important;
    
   
}
#Menu li a {
    display: block;
    float: left;
    font-size: 13px;
    font-weight: bold;
    height: 27px;
    padding:13px 20px 0 21px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
#Menu li:hover a, #Menu li.over a {
    background: url(//cdn11.bigcommerce.com/s-4c813/templates/__custom/images/blue/hoverimg.png?t=1528086407) repeat-x center top;
}
#Menu li:hover a, #Menu li.over a {
    text-decoration: none;
}
#Wrapper {
    margin: 0 auto;
    padding: 0px;
    width: 975px;
    
}
.Left {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin: 0 0 0 11px;
    padding: 0;
    width: 177px;
}
.Block {
    margin-bottom: 10px;
    margin-top: 0;
}
#Wrapper .Left h2 {
    background: url(//cdn11.bigcommerce.com/s-4c813/templates/__custom/images/blue/headingbg.gif?t=1528086407) no-repeat scroll center top transparent;
    color: #FFFFFF;
    font-size: 15px;
    height: 28px;
    margin: 0px;
    padding: 7px 0px 0px 12px;
    width: 165px;
}
.boxcont h2 {
    
    color: #FFFFFF;
    font-size: 15px;
    height: 28px;
    margin: 0px;
    padding: 7px 0px 0px 12px;
    width: 165px;
}
.leftinn {
    background-color: #FFFFFF;
    border: 1px solid #E0D1D1;
    border-top:none;
    border-radius: 0 0 8px 8px;
    box-shadow: 2px 2px 2px #F0F0F0;
    float: left;
    height: auto;
    margin: 0px;
    padding: 0;
    width: 175px;
}
ul, ol {
    margin:0px!important;
}
.Left #SideCategoryList li {
    padding: 7px 0 7px 8px;
}
.Left ul li {
    background: url(//cdn11.bigcommerce.com/s-4c813/templates/__custom/images/icon01.gif?t=1528086407) no-repeat scroll 166px center transparent;
    border-bottom: 1px dotted #D4D4D4;
    font-size: 12px;
}
.Left ul li ul li {
    background:none;
    border-bottom: 1px dotted #D4D4D4;
    font-size: 12px;
     width: 124px;
}
.Left a {
    color: #4c464c;
}
.Left li a:hover {
    color: #837c83;
}
.Left li a:hover {
    text-decoration: none;
}
.Content {
    background:none;
}
.Content {
    float: left;
    font-size: 0.95em;
    margin: 0 0 0 12px;
    padding: 0;
    width: 569px;
}
.Online {
    float: left;
    height: auto;
    margin: 0;
    padding: 308px 0 12px;
    width: 569px;
}
.bannerimg {
    float: left;
    margin: 0;
    padding: 0 0 0px 0;
    position: relative;
    width: 569px;
    z-index: 0;
}
.Right .BlockContent {
    margin:0px;
}
.catalog-imgbox {
    width:185px;
    float:left;
    padding:0px 12px 0px 0px;
    margin:0px;
}
.Right {
    background:none;
}
.catalog-img {
    float: right;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    width:185px;
}
.pdf-img {
    float: left;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    width:185px;
}
.bannerimg .Content a {
    color: #d62933;
}
.readmore a {
    color:#d62933;
    text-decoration:none;
    margin:0px;
    padding:0px;
}
.readmore a:hover {
    color: #d62933!important;
    text-decoration:underline;
    margin:0px;
    padding:0px;
}
p {
    line-height: 1.3;
    margin-bottom: 0px;
}
.Content h2, .TitleHeading {
    color: #4c464c;
    font-size: 1.6em;
    font-weight: bold;
    margin: 10px 0;
}
.line {
    border-bottom: 1px solid #d62933;
    width:569px;
    padding:0px 0px 5px 0px;
    margin:0px;
}
.ViewAll {
    float: right;
    margin: 0;
    padding: 10px 0px 0px 0px;
    width: 9%;
}
.ViewAll a {
    color:#d62933;
    text-decoration:none;
}
.ViewAll a:hover {
    color: #d62933!important;
    text-decoration:underline;
}
.Right {
    float: right;
    font-size: 0.85em;
    margin-right: 10px;
    min-height: 741px;
    padding-bottom: 10px;
    width:186px;
}
.ProductImage {
    float: left;
}
.ProductDetailsbox {
    float: right;
    height: 45px !important;
    line-height: 15px !important;
    overflow: hidden;
    padding-top: 0;
    text-align: left;
    width: 103px;
}
.ProductActionAdd a {
    color: #d62933;
    text-decoration:none;
}
.ProductActionAdd {
    display: block;
    margin-top:-3px;
}
.viewadd {
    background: url(//cdn11.bigcommerce.com/s-4c813/templates/__custom/images/blue/viewadd.png?t=1528086407) no-repeat scroll center top transparent;
    float: left;
    font-size: 11px;
    height: 53px;
    line-height: 32px;
    margin: 7px 0 0;
    text-align: center;
    text-transform: uppercase;
    width: 123px;
}
.Content .ProductList li {
    float: left;
    font-size: 0.95em;
    list-style: none outside none;
    margin: 0px;
    min-height:91px;
    overflow: hidden;
    padding: 8px;
    width: 122px;
}
.ProductList strong, .ProductList strong a {
    color: #4c464c;
    font-weight: bold;
}
.Block {
    margin-bottom: 0px;
    margin-top: 0px;
}
.Content .FeaturedProducts .ProductList li {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #E8E8E8;
    float: left;
    margin-top: 4px;
    width: 268px !important;
    padding: 0 0 15px;
}
.Content .ProductList li, .fastCartContent .ProductList li {
    border:none;
}
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
    background: none;
}
.pdf {
    width:185px;
    float:left;
    padding:14px 0px 10px 0px;
    margin:0px;
}
#Footer li a {
    border-left:none;
}
#Footer {
    border-top: none;
}
#Footer li a {
    border-left: none;
}
#Footer li a {
    padding: 0px;
    text-decoration: none;
}
#Footer li {
    float: none;
    font-size: 12px !important;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#Footer {
    font-size: 11px;
}
#Footer {
    margin:0px;
    padding: 24px 0px 0px 27px;
    background:url(//cdn11.bigcommerce.com/s-4c813/templates/__custom/images/blue/footerbg.gif?t=1528086407) repeat-x center top;
    height:auto;
    text-align:left;
}
.boxfooter {
    float: left;
    height: auto;
    list-style: none outside none;
    margin: 0 70px 0 0;
}
.boxfooter h4 {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    color:#4c464c;
    text-align:left;
}
.boxfooter ul {
    margin:0px;
    padding:0px;
}
.boxfooter li {
    list-style-type:none;
    line-height:17px;
    font-size:11px!important;
    color:#4c464c;
}
.boxfooter li a {
    color:#4c464c;
    text-decoration:none;
}
.boxfooter li a:hover {
    color:#4c464c;
    text-decoration: underline!important;
}

.boxfooter.last{text-align: right;margin-right:0;float:right;padding-right: 36px;}
.boxfooter.last ul{padding-bottom: 10px !important}

.WeAccept {
    width:71px;
    margin:0px;
    margin:0px;
    float:left;
    height:53px;
}
.FollowUs {
    width:94px;
    margin:0px;
    margin:0px;
    float:left;
    height:31px;
}
.copyright {
    /*float: right !important;*/
    margin: 0;
    padding: 0px 0 0 0;
    text-align: right;
}
.Content.Wide {
    width: 761px;
}
.Content .ProductList li {
    border-bottom: 1px solid #e8e8e8;
    float: left;
    font-size: 0.95em;
    list-style: none outside none;
    margin: 0;
    min-height: 91px;
    overflow: hidden;
    padding: 8px 0px 21px 0px;
    width: 268px !important;
}
li {
    list-style: none outside none;
    margin: 4px 0 4px 9px;
    padding: 0;
}
.CreateAccount {
    border-right: 1px solid #CCCCCC;
    float: left;
    padding-left: 5px;
    padding-right: 43px;
    width: 335px;
}
.HorizontalFormContainer dl, .VerticalFormContainer dl {
    margin: 0;
    padding: 9px 0 0;
}
.Content h3 {
    margin: 5px 0 8px 0px;
}
.ProductDetailsGrid .DetailRow {
    clear: left;
    margin-top: 5px;
    padding-left: 143px;
}
.Left li {
    clear: both;
    list-style: none outside none;
    margin: 0 0px 0 0;
    padding: 0px;
}
.Field200 {
    margin: 0 0 2px;
    width: 200px;
}
.PrimaryProductDetails .ProductMain {
    float: left;
    width: 426px;
}
.SuccessMessage {
    background: url("../../default/images/SuccessMessage.gif") no-repeat scroll 5px 8px #e2e2e2;
    color: #555555;
}
.Content .ProductList li:hover, .Content .ProductList li.Over, .fastCartContent .ProductList li:hover, .fastCartContent .ProductList li.Over {
    background: none;
}
/* banner */
#container {
    width:569px;
    padding:10px;
    margin:0 auto;
    position:relative;
    z-index:0;
}
#example {
    width:569px;
    height:330px;
    position:relative;
}
#ribbon {
    position:absolute;
    top:-3px;
    left:-15px;
    z-index:500;
}
#frame {
    height: 330px;
    left: 301px;
    position: absolute;
    top: 141px;
    width: 569px;
    z-index: 0;
}
/*
    Slideshow
*/

#slides {
    position:absolute;
    top:0px;
    left:0px;
    z-index:0;
}
/*
    Slides container
    Important:
    Set the width of your slides container
    Set to display none, prevents content flash
*/

.slides_container {
    width:569px;
    overflow:hidden;
    position:relative;
    display:none;
}
/*
    Each slide
    Important:
    Set the width of your slides
    If height not specified height will be set by the slide content
    Set to display block
*/

.slides_container div.slide {
    width:569px;
    height:330px;
    display:block;
}
/*
    Next/prev buttons
*/

#slides .next, #slides .prev {
    position:absolute;
    top:107px;
    left:-39px;
    width:24px;
    height:43px;
    display:block;
    z-index:-1;
}
#slides .next {
    left:585px;
}
/*
    Pagination
*/

.pagination {
    font-size: 14px;
    margin: -28px auto 0;
    position: relative;
    right: -322px;
    top: -71px;
    width:240px;
    z-index: 10;
}
.pagination li {
    float:left;
    margin:0 3px;
    list-style:none;
}
.pagination li a {
    display:block;
    width:16px;
    height:25px;
    padding-top:4px;
    background-position:0 0;
    float:left;
    overflow:hidden;
    position:relative;
    color:#797279;
    text-decoration:none;
}

.Content a:hover {
    text-decoration: none;
}


.pagination li.current a {
    background-position:0 -12px;
}
.pagination .current a {
    color:red;
    text-decoration:none;
}
/*
    Caption
*/

element.style {
    bottom: 0;
    top: 0;
}
.caption {
    background: url(//cdn11.bigcommerce.com/s-4c813/templates/__custom/images/banner-img.png?t=1528086407) no-repeat right top;
    border-top: medium none;
    bottom: -35px;
    color: #cacaca;
    font-size:12px;
    height: 243px;
    left: 0;
    line-height:0px;
    margin: 48px 0px 0px 302px;
    position: absolute;
    text-shadow: none;
    width:267px;
    height: 243px;
    z-index: 0;
    padding:0px;
}
/* banner-end */


#SearchForm .Button {
    float: left;
    height: 25px;
    margin: -1px 0 0;
    padding: 1px 30px 0 0 !important;
    vertical-align: bottom;
    width: 25px;
}
.ContactForm {
    background: url(//cdn11.bigcommerce.com/s-4c813/templates/__custom/images/blue/contactimg.gif?t=1528086407) no-repeat scroll center top transparent;
    color: #FFFFFF;
    float: left;
    font-size: 15px;
    font-weight: bold;
    height: 35px;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    width: 185px;
}
.conttext {
    padding: 2px 0px 0px 7px;
    margin:0px;
    
}
.ContactFormbox {
    float: left;
    height:auto;
    margin: 0px;
    padding: 0px 15px 0px 15px;
    width: 153px;
    background-position:center;
    border-bottom:1px solid #e0d1d1;
    border-left:1px solid #e0d1d1;
    border-right:1px solid #e0d1d1;
}
.boxcont {
    border: 1px solid #E0D1D1;
    border-radius: 4px 4px 8px 8px;
    box-shadow: 3px 3px 3px #F5F5F5;
    min-height: 282px;
    padding: 0 5px 0 0;
    width: 178px;
}
#input.small, select.small {
    width:154px;
    height:24px;
    border:1px solid #dadada;
}
.vi1box {
    background: url(//cdn11.bigcommerce.com/s-4c813/templates/__custom/images/blue/v-01.png?t=1528086407) no-repeat scroll center top transparent;
    float: left;
    height: 23px;
    margin: 0px 0px 0px 0px;
    padding: 4px 0 0;
    text-align: center;
    text-transform: uppercase;
    width: 100px;
    font-size:11px;
}
.vi1boxbrand {
    background: url(//cdn11.bigcommerce.com/s-4c813/templates/__custom/images/blue/v-01.png?t=1528086407) no-repeat scroll center top transparent;
    float: left;
    font-size: 11px;
    height: 23px;
    margin: -31px 0 0 467px;
    padding: 5px 0 0;
    text-align: center;
    text-transform: uppercase;
    width: 100px;
}

.vi1boxbrand2 {
   background: url(//cdn11.bigcommerce.com/s-4c813/templates/__custom/images/blue/v-01.png?t=1528086407) no-repeat scroll center top transparent;
    float: left;
    height: 23px;
    margin: -29px 5px 0 467px;
    padding: 5px 0 0 0;
    text-align: center;
    width: 100px;
    text-transform: uppercase;
    font-size:11px;
}

.ProductDetailsboxbrand {
    float: left;
    height:Auto!important;
    line-height: 15px !important;
    overflow: hidden;
    padding-top: 0;
    text-align: left;
    width: 250px;
    margin: 11px 0px 10px 13px;
}



.vi1box2 {
    background: url(//cdn11.bigcommerce.com/s-4c813/templates/__custom/images/blue/v-01.png?t=1528086407) no-repeat scroll center top transparent;
    float: left;
    height: 23px;
    margin: 0px;
    padding: 4px 0 0 0;
    text-align: center;
    width: 100px;
    text-transform: uppercase;
    font-size:11px;
}
.footer-box {
    width:975px;
    padding:0px;
    margin:0 auto;
    clear:both;
}
.prod-Content {
    float: left;
    font-size: 0.95em;
    margin: 0 0 0 12px;
    padding: 0;
    width: 750px;
}
.Content.Wide {
    background-image:none;
}
.MyAccount {
    background-color: #FFFFFF;
    border: 1px solid #E0D1D1;
    border-top:none;
    border-radius: 0 0 8px 8px;
    box-shadow: 2px 2px 2px #F0F0F0;
    float: left;
    height: auto;
    margin: 0px;
    padding: 0px;
    width: 175px;
}
.MyAccount ul {
    margin:0px;
    padding:0px;
}
.MyAccount ul li {
    background:none!important;
    border-bottom: 1px dotted #d4d4d4;
    display: block;
    float: left;
    margin: 0px!important;
    padding:3px 0px 3px 0px;
    width: 175px;
}
.MyAccount li a {
    line-height: 25px;
    padding: 0 0 0 13px;
    text-decoration: none;
}
.MyAccount li a:hover {
    color:#cc2730;
    text-decoration:underline;
}
.MyAccountContent {
    float: left;
    font-size: 0.95em;
    margin: 0px 0px 0px 12px;
    padding: 0px;
    width: 761px;
}
.ProductDetailsGrid .Label {
    display: inline;
    float: left;
    font-weight: bold;
    margin: 0 0 6px -41px;
    padding-top: 1px;
    position: relative;
    text-align: left;
    width: 73px;
}
#LoginForm .CreateAccount a {
    color:#da2a34!important;
    text-decoration:none;
    padding:0px 0px 0px 0px;
    margin:0px;
    font-weight:bold;
    line-height:30px;
}
#LoginForm .CreateAccount a:hover {
    color:#463646!important;
    text-decoration: underline;
    padding:0px 0px 0px 0px;
    margin:0px;
    font-weight:bold;
    line-height:30px;
}
.AccountLogin a {
    color:#da2a34!important;
    text-decoration:none;
    padding:0px;
    margin:0px;
    font-weight:bold;
}
.AccountLogin a:hover {
    color:#463646!important;
    text-decoration: underline;
    padding:0px;
    margin:0px;
    font-weight:bold;
}
.bannertext {
    color: #FFFFFF;
    font-family: 'SuiGenerisRgRegular';
    font-size: 27px;
    line-height: 29px;
    padding: 12px 0 0 21px
}
.bannertext2 {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#cacaca;
    line-height:20px;
    padding:3px 0px 0px 23px;
    margin:0px;
}

.Manageacc {
    float: left;
    font-size: 0.95em;
    margin: 0 0 0 12px;
    padding: 0;
    width: 761px;
}

.InfoMessage {
    background: url("../../default/images/InfoMessage.gif") no-repeat scroll 5px 8px #E2E2E2;
    color: #555555;
}


.Content.Widest {
    background-image:none; 
}

.MyAccountContent a{ color:#4c464c; font-weight:bold;}
.MyAccountContent a:hover{ color:#d62933;}


.Left .BlockContent {
    margin: 0 0px;
}
styles.css?1 (line 388)
.Left .BlockContent {
    margin: 0 0px;
}


.Content.Widest {
    width: 949px;
}

.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: none repeat scroll 0 0 #f2f2f2;
    border: 1px solid #e0e0e0;
}

input {
    padding: 3px;
}


.RatingPrice{float: right;
    margin: 14px 100px 0 0;
    padding: 0;
    width: 57px;
}


.productsize {
    height:40px!important;
    width: 40px!important;
    margin: 0;
    padding: 0;
}


.productsize img{
    height:40px!important;
    width: 40px!important;
    
}


.productsize a img { #position:relative; #margin-top:-52px;}



.ProductList li {
    float: left;
    margin: 0;
    padding: 0;
    width: 243px !important;
    height:40px!important;
}

.ProductList.ProductList li {
    border-bottom: 1px solid #e8e8e8;
    float: left;
    font-size: 0.95em;
    list-style: none outside none;
    margin: 0;
    min-height: 110px;
    overflow: hidden;
    padding: 8px 0px 21px 0px;
    width: 248px!important;
}
.ProductDetailsbox1 {
    float: right;
    height: 45px !important;
    line-height: 15px !important;
    overflow: hidden;
    padding-top: 0;
    text-align: left;
    width: 123px;
}


.RowDivider {display:none;}

.SubCategoryListGrid ul li.RowDivider {
    display: none !important;
}

#PageContent .line, #PageContent .ViewAll {display:none;}



.SearchContainer .ProductList.List li {
    background-image: none;
    display: block;
    float: left;
    height: 120px !important;
    margin: 0;
    min-height: 40px !important;
    padding: 5px 0;
    width: 761px !important;
}


.SearchContainer .ProductList.List .ProductDetails {
    background-image: none;
    clear: none;
    display: block;
    float: right;
    height: auto;
    margin: 0 0 0 -5px !important;
    padding: 0 0 0 5px;
    text-align: left;
    width: 600px !important;
}

.TabNav {
    border-bottom: 1px solid #4C464C;
}

.TabNav li a {
    background: none repeat scroll 0 0 #dddddd;
    border: 1px solid #4C464C;
}
.TabNav li a:hover {
    background-color: #ececec;
}

.Content a {
    color: #4c464c;
}
#SearchResultsCategoryAndBrand {
    background-color: #dddddd;
}

#PageBreadcrumb,h3{color:#ffff!important;}

#ProductDetails,h2{color:#4c464c;}

.productAttributeList .productAttributeRow {
    clear: left;
    margin-top: 6px;
    padding-left: 167px;
}
#SideCategoryList .sf-menu a {
    padding: 4px 8px;
    width: 159px;
}

#CategoryBreadcrumb.Content a {
    color: #000;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #C7D7DB;
    color: #4C464C;
}
#ProductDescription, a:hover {
    color: #DC2A34;
}
.ProductDescriptionContainer P{color: #535353;}

.ProductPrice, .ProductList em {
    color: #DC2A34;
}
.productAttributeList .productAttributeRow {
    clear: left;
    margin-top: 6px;
    padding-left: 171px!important;
}
.BulkDiscountLink{padding-left:35px!important;}
.BulkDiscount{padding-left:1px!important;}

.Right li {
    border-bottom:none;
}

/* Formcss*/

.form-all {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #545454 !important;
    font-family: 'Verdana';
    font-size: 12px;
    margin: 0 auto;
    padding-top: 0;
    width: 185px;
}

/* End*/

.backbutton1 {
    float: right;
    margin: -33px 0px 0px 0px;
    padding: 0;
    text-align: right;
    width: 761px;
}

.backbutton {
    float: right;
    margin: 11px 0 0;
    padding: 0;
    text-align: right;
    width: 761px;
}



.RemoveFromWishlistForm {
    float: right;
    margin: 0;
    padding: 0;
    width: 102px;
}

input#text_qty_{
	min-width:35px;
}

/*Custome style*/
#Footer li.facebook_link a{
width: 20px;
height: 35px;
display: inline-block;
text-align: left;
margin-top: 10px;
}
#Footer li.facebook_link a img{
   height: 25px;
}

#Footer li.facebook_link a:hover img{
   opacity: 0.8;
}











